.article-item .article-thumb {
    margin-right: 10px;
    margin-bottom: 10px;
}

html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/*# sourceMappingURL=style.map */

.contact-area a {
    width: 100px;
    padding: 5px;
    border: 0;
    background-color: rgb(240, 100, 35);
    color: white;
    text-decoration: none;
}

.custom-buttons {
    padding: 5px;
    border: 0;
    background-color: rgb(240, 100, 35);
    color: white;
    text-decoration: none;
}

nav .resumes-nav ul {
    list-style: none;
}

nav .resumes-nav ul li {
    display: inline;
    margin: 5px;
}

nav .resumes-nav ul li a {
    display: inline;
    padding: 10px;
}

ul li a {
    text-decoration: none;
}

/* Admin dashboard */
/* -------------- -*/

/* generel */
.be-hidden {
    display: none;
}

.dn-button:focus {
    text-decoration: none;
}

.dn-button {
    font: bold 16px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 6px 12px 6px 12px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}

/* forms */
.dn-input-text {
    width: 50%;
}

.dn-width-10 {
    width: 10%;
}

.dn-width-12 {
    width: 12%;
}

.dn-width-20 {
    width: 20%;
}

#pc-list,
#lang-list {
    padding-right: 25%;
}

.multi-select {
    padding: 8px 0;
    margin-bottom: 8px;
    margin-left: 6px;
}

/* nav */
.company-view nav {
    background-color: #30436B;
    margin-bottom: 48px;
}

.company-view nav ul a.active,
.company-view nav ul a:hover {
    background-color: #0b58a2;
}

.company-view nav ul a:focus {
    text-decoration: none;
}

.company-view nav ul a {
    display: block;
    line-height: 2.25;
    color: white;
    border: 1px solid white;
    padding-right: 16px;
}

.company-view nav ul li {
    margin: 0;
    padding: 0;
}

.company-view nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.error_message {
    color: red;
}

table.dataTable.display tbody tr.even.not-active,
table.dataTable.display tbody tr.odd.not-active {
    background-color: #ff9380;
}

.hidden-layer {
    display: none;
}


.flash-messages {
    background-color: #00FFAA;
    color: #0E1D27;
    font-size: 25px;
    position: absolute;
    width: 100%;
    top: -90px;
    border: 1px solid black;
    outline: 10px;
    padding: 10px;
    line-height: 1.5;
    z-index: 1001;
}

.company-view {
    position: relative;
}

.close-flase-msg {
    float: left;
    line-height: 1;
    font-size: 22px;
    cursor: pointer;
}

.contacts-form {
    margin-top: 20px;
}

.contacts-form label {
    font-size: 20px;
    padding-right: 10px;
    line-height: 40px;
}

.contacts-form input[type="checkbox"] {
    float: right;
    height: 30px;
    width: 30px;
}

.top-wide-strip + .container {
    position: relative;
}

.dn_user_data, .dn_job_data, .dn_employer_data {
    font-size: 25px;
    line-height: 2;
}

.dn_ud_prop {
    font-weight: bold;
}

.dn_red {
    color: red;
}

.dn_green {
    color: green;
}

body .main-content .dn_green_btn {
    color: rgb(10, 40, 104);
    font-size: 30px;
}

#table-items-wrapper {
    flex-direction: row-reverse;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 38px;
}

.dn_lawngreen {
    color: lawngreen;
}

.dn_blue {
    color: rgb(48, 67, 106);
}

.dn_fontsize_50 {
    font-size: 50px;
}

.dn_fontsize_20 {
    font-size: 20px;
}

.dn_margin_left_20 {
    margin-left: 20px;
}

.dn_background_green {
    background-color: rgb(141, 199, 63);
}

.dn_Border {
    border: 2px solid darkblue;
}

.dn_overflow_hidden {
    text-overflow: ellipsis;
    overflow:hidden;
}

.dn_height {
    height: 32px;
}

.dn_no_wrap {
    white-space: nowrap;
}

input.dn_largerCheckbox
{
    width: 30px;
    height: 30px;
    outline: 1px solid darkblue;
}

button[disabled].dn_disabled {
    cursor: not-allowed;
}

[type='submit'].dn_disabled {
    cursor: not-allowed;
    box-shadow: none;
    opacity: .65;
    pointer-events: none;
}

div.reset-password {
    display: none;
}